locale "zh_hans"
------------------------------------------------
-- tome-evoker
------------------------------------------------
------------------------------------------------

------------------------------------------------

section "tome-evoker/data/birth/classes/corrupted.lua"



t("Evoker", "恶魔召唤师", "birth descriptor name")
t("Evokers are both corrupted and cursed.", "恶魔召唤师（Evoker）是同时被诅咒、被腐蚀的职业", "_t")
t("They are a magic class that does blight and darkness damage and evokes a demon minion.", "他们是一个魔法职业，可以造成枯萎和火焰伤害，并能召唤恶魔为你服务。", "_t")
t("Their most important stats are Magic and Willpower.", "他们最重要的属性是魔法和意志。", "_t")
t("It is possible for you and your demons to help or hurt each other with some spells and skills. Learning how to work with and around your minions will be key.", "你和你的恶魔能通过一些法术和技能相互帮助或相互伤害。学习如何与你的恶魔仆从合作以及如何与他们相处将是关键。", "_t")
t("#GOLD#Stat modifiers:", "#GOLD# 属性修正：", "_t")
t("#LIGHT_BLUE# * +0 Strength, +0 Dexterity, +3 Constitution", "#LIGHT_BLUE# * +0 力量 , +0 敏捷 , +3 体质", "_t")
t("#LIGHT_BLUE# * +3 Magic, +3 Willpower, +0 Cunning", "#LIGHT_BLUE# * +3 魔法, +3 意志, +0 灵巧", "_t")
t("#GOLD#Life per level:#LIGHT_BLUE# +2", "#GOLD# 每等级生命加值： #LIGHT_BLUE# +2", "_t")



------------------------------------------------
section "tome-evoker/data/talents/corruptions/demon-summons.lua"


t("demon", "恶魔", "_t")
t("Summon Demon: Imp", "召唤恶魔: 小鬼", "talent name")
t("Not enough space to summon!", "没有足够的空间召唤。", "logPlayer")
t("summoned demon imp", "summoned demon imp", "_t")
t("A summoned demon imp. It appears ready for battle.", "A summoned demon imp. It appears ready for battle.", "_t")
t([[Summons a fire casting imp by sacrificing 50%% of your current health. The imp knows Flame and Controlled Phase Door, and has +%d Magic, +%d Cunning, and +%d Willpower.
		Activating this talent will put all other demon summons on cooldown.
		The stat bonuses will improve with your Spellpower.]], [[通过牺牲你当前生命值的 50%% 来召唤一个会火焰施法的小鬼。 小鬼掌握火焰和相位门技能，拥有 +%d 魔法, +%d 灵巧, 和 +%d 意志。
		激活此技能将使所有其他恶魔召唤进入冷却状态。
		属性加成会随你的法术强度提升而增加。]], "tformat")
t("Summon Demon: Dúathedlen", "召唤恶魔: Dúathedlen", "talent name")
t("summoned demon dúathedlen", "summoned demon dúathedlen", "_t")
t("A summoned shadow demon shrouded in shadows. It wields daggers and appears ready for battle.", "A summoned shadow demon shrouded in shadows. It wields daggers and appears ready for battle.", "_t")
t([[Summons a shadow demon by sacrificing 50%% of your current health. The dúathedlen can see through shadows, knows Shadowstep and Regeneration, and has +%d Dexterity, +%d Cunning, and +%d Magic.
		Activating this talent will put all other demon summons on cooldown.
		The stat bonuses will improve with your Spellpower.]], [[通过牺牲你当前生命值的 50%% 来召唤一个阴影恶魔。Dúathedlen 能看穿阴影，掌握暗影步和再生，并且拥有 +%d 敏捷， +%d 灵巧，和 +%d 魔法。
		激活此技能将使其他所有恶魔召唤进入冷却状态。
		属性加成会随你的法术强度提升而增加。]], "tformat")
t("Summon Demon: Uruivellas", "召唤恶魔: Uruivellas", "talent name")
t("summoned demon uruivellas", "summoned demon uruivellas", "_t")
t("A summoned minotaur-like demon wielding a large rusty axe in both hands and clad in soiled heavy armor. It appears ready for battle.", "A summoned minotaur-like demon wielding a large rusty axe in both hands and clad in soiled heavy armor. It appears ready for battle.", "_t")
t([[Summons a strong minotaur-like demon by sacrificing 50%% of your current health. The uruivellas has Acid Blood, knows Ruin, and has +%d Strength, +%d Dexterity, and +%d Constitution.
		Activating this talent will put all other demon summons on cooldown.
		The stat bonuses will improve with your Spellpower.]], [[通过牺牲你当前生命值的 50%% 来召唤一个强大类似牛头人的恶魔. Uruivellas 拥有酸性血液，掌握毁灭之力，并且拥有 +%d 力量， +%d 敏捷，和 +%d 体质。
		激活此技能将使其他所有恶魔召唤进入冷却状态。
		属性加成会随你的法术强度提升而增加。]], "tformat")
t("Summon Demon", "恶魔召唤", "talent name")
t([[Summon a demon by sacrificing 50%% of your current health. Your demon's primary stat will be improved by %d, its two secondary stats by %d.
		At talent level one, you may summon a fiery imp; at level three a shadowy dúathedlen; and at level five a grotesque uruivellas.
		Summoned demons can only be maintained up to a range of %d, and will rematerialize next to you if this range is exceeded.
		Only one summoned demon may be active at a time, and the stat bonuses will improve with your Spellpower.]], [[通过牺牲你当前生命值的 50%% 来召唤一个恶魔。恶魔的主要属性将被提高 %d ，它的两个次要属性也会提高 %d 。
		在技能 1 级时，可以召唤一个火焰小鬼；在 3 级时，你可以召唤一个藏身阴影中的 Dúathedlen 近战恶魔；在 5 级时，你可以召唤一个怪异的 Uruivellas 。
		召唤的恶魔只能维持在 %d 码范围内，如果超出范围，就会在你身边重新出现。
		每次只能激活一个恶魔召唤，其属性加成将随你的法术强度提升而增加。]], "tformat")
t("Demon Unity", "强化宿主", "talent name")
t([[You now gain %d%% spell speed while Summoned Demon: Imp is active, %d%% resist all while Summoned Demon: Dúathedlen is active, and %d Mindpower while Summoned Demon: Uruivellas is active.
		(Takes effect upon summoning.)
		These bonuses scale with your Spellpower.]], [[现在召唤恶魔时，将会加强你的属性。当召唤小鬼激活时，你将获得 %d%% 施法速度提升。当召唤 Dúathedlen 激活时，你将获得 %d%% 抗性提升。当召唤 Uruivellas 激活时，你将获得 %d 精神强度。
		(在召唤时生效。)
		这些加值会随你的法术强度提升而增加。]], "tformat")
t("Flame Fury", "火焰之怒", "talent name")
t([[You sacrifice 10%% of your current health to channel the power of Fearscape that resides in your demons and a wave of fire emanates from you knocking back foes within radius %d and setting them ablaze doing %0.2f fire damage over 3 turns.
		The damage will increase with your Spellpower.]], [[通过牺牲你当前生命值的 10%% 来引导寄居在你恶魔体内的恐怖景象具现化，一股火浪从你身上喷出，将半径 %d 码内的敌人击退，使他们燃烧起来，在 3 个回合内造成 %0.2f 火焰伤害。
		伤害会随你的法术强度提升而增加。]], "tformat")
t("Improved Summoning", "召唤强化", "talent name")
t([[As you improve your skill at summoning your summoned demons learn new talents and use them at an increased level.
		Imp: Flame Shock, Firestorm, and Burning Hex.
		Dúathedlen: Shadow Combat, Shadow Grasp, and Shadow Veil.
		Uruivellas: Rush, Draining Assault, and Blindside.
		Also as your Improved Summoning talent increases, so do the chances of your demons being summoned with improved gear (ego chance).]], [[当你提高召唤技能时，召唤出来的恶魔将更加强大，并掌握更强大的技能。
		小鬼: 火焰冲击，火焰风暴，和燃烧六芒星。
		Dúathedlen: 阴影战斗，阴影之握，和阴影面纱。
		Uruivellas: 冲刺、突袭和盲区。
		随着你的召唤强化技能加点，召唤出加强版恶魔的几率也会增加（自我几率）。]], "tformat")



------------------------------------------------
section "tome-evoker/data/talents/cursed/diabolical.lua"


t("Demonic Pulse", "恶魔脉冲", "talent name")
t([[You sacrifice 10%% of your current health to send out a pulse of demonic energy in radius 10.
		All minions in the pulse gain 25%% global action speed for %d turns and the pulse will attempt to daze all foes for %d turns.
		You also use your knowledge of the demonic arts to passively obtain unlife, making it so that you only die when your life reaches -%d.
		The amount of unlife and the chance to daze increases with your Mindpower.]], [[你牺牲当前生命值的 10%% 来释放半径 10 码的恶魔能量脉冲。
		被脉冲击中的所有恶魔仆从将在 %d 个回合内提升 25%% 的全局行动速度，并且脉冲将试图晕眩所有被击中的敌人，持续 %d 个回合。
		你还可以利用你对恶魔法术的了解，被动地获得负数生命，使你只有在生命值达到 -%d 时才会死亡。
		获取的负数生命血量和晕眩几率都会随你的精神强度提升而增加。]], "tformat")
t("Demon Portal", "王车易位", "talent name")
t("You need a summoned demon to swap places with.", "You need a summoned demon to swap places with.", "logPlayer")
t([[You instantly swap places with your demon. This heals both of you for %d life and you gain 5 hate.
		Afterwards, your demon and yourself will be out of phase for 3 turns. In this state all new negative status effects duration is reduced by %d%%, your defense is increased by %d and all your resistances by %d%%.
		The amount healed and out of phase bonuses will increase with your Mindpower.]], [[你立即与自己的恶魔互换位置。这将使你俩的生命值提高 %d ，你获得 5 点仇恨值。
		然后，你的恶魔和你自己将脱离相位 3 个回合。在此状态下，所有新的负面状态效果的持续时间将减少 %d%% ，你的防御将增加 %d ，所有抗性将增加 %d%% 。
		生命加值和相位脱离后的加值都会随你的精神强度提升而增加。]], "tformat")
t("Speed Demon", "牺牲强化", "talent name")
t([[You sacrifice 10%% of your max life in return for speed and power.
		While sustained you gain %d%% movement speed and increase your Mindpower by %d.
		The speed bonus will increase with your Willpower.]], [[你牺牲最大生命值的 10%% 来换取速度和力量。
		在持续状态下，你将获得 %d%% 移动速度，并使你的精神强度增加 %d 。
		速度加值将随你的意志属性加点增加而提升。]], "tformat")
t("Abyssal Shield", "深渊护盾", "talent name")
t([[Surround yourself with a defensive aura, increasing armor by %d, and inflicting %0.2f fire and %0.2f blight damage to all attacking foes.
		Additionally, your vim will enhance your defences, reducing all damage by %d%% of your current vim (currently %d), but never reducing by more than half of the original damage. This will cost vim equal to 5%% of the damage blocked.
		The damage will scale with your Mindpower.]], [[使防御光环包裹自己，增加 %d 护甲，并对所有攻击你的敌人造成 %0.2f 火焰伤害和 %0.2f 枯萎伤害。
		此外, 你的活力还会增强你的防御，以你现在活力值的 %d%% 来减少你受到的所有伤害(目前是 %d)，但不会减弱到原始伤害的一半。这将花费相当于被减弱伤害 5%% 的活力值。
		伤害会随你的精神强度提升而增加。]], "tformat")


------------------------------------------------
section "tome-evoker/data/talents/talents.lua"

t("corruption", "堕落", "talent category")
t("demon summons", "恶魔召唤", "_t")
t("Summon a demon to do your bidding.", "召唤一个恶魔来为你效劳。", "_t")
t("cursed", "诅咒", "talent category")
t("diabolical", "恶毒", "_t")
t("You learn to manipulate a bit of the diabolic energy emanating from the Fearscape.", "你学会了如何操纵从 恐惧景象中散发出来的一点点邪恶能量", "_t")



------------------------------------------------
section "tome-evoker/init.lua"


-- new text
--[==[
t("Evoker", "Evoker", "init.lua long_name")
t([[This adds a new Evoker class which is both corrupted and cursed (though it shows up under Defilers). They are a magic class that does blight and fire damage and evokes both shadows and a demon to serve you.

It is possible for you and your demons to help or hurt each other with some spells and skills. Learning how to work with and around your minions will be key.

NOTE: This addon requires that you have the Ashes DLC active.

https://github.com/Werekracken/tome-evoker

---Generic talents
cursed/cursed-form
cursed/diabolical
cunning/survival - locked (because everyone gets it)
cursed/cursed-aura - optional

-Cursed/Diabolical:

Demonic Pulse:
You sacrifice 10%% of your current health to send out a pulse of demonic energy in radius 10.
All minions in the pulse gain 25%% global action speed for %d turns and the pulse will attempt to daze all foes for %d turns.
You also use your knowledge of the demonic arts to passively obtain unlife, making it so that you only die when your life reaches -%d.
The amount of unlife and the chance to daze increases with your Mindpower.

Demon Portal:
You instantly swap places with your demon. This heals both of you for %d life and you gain 5 hate.
Afterwards, your demon and yourself will be out of phase for 3 turns. In this state all new negative status effects duration is reduced by %d%%, your defense is increased by %d and all your resistances by %d%%.
The amount healed and out of phase bonuses will increase with your Mindpower.

Speed Demon:
You sacrifice 10%% of your max health in return for speed and power.
While sustained you gain %d%% movement speed and increase your Mindpower by %d.
The speed bonus will increase with your Willpower.

Abyssal Shield:
Surround yourself with a defensive aura, increasing armor by %d, and inflicting %0.2f fire and %0.2f blight damage to all attacking foes.
Additionally, your vim will enhance your defences, reducing all damage by %d%% of your current vim (currently %d), but never reducing by more than half of the original damage. This will cost vim equal to 5%% of the damage blocked.
The damage will scale with your Mindpower.

---Class talents
corruption/demon-summons
corruption/sanguisuge
corruption/shadowflame
corruption/vim
cursed/darkness
cursed/fears
corruption/blood - locked
corruption/doom-covenant - locked
corruption/fearfire - locked

-Corruption/Demon Summons:

Summon Demon:
Summon a demon by sacrificing 50%% of your current health. Your demon's primary stat will be improved by %d, its two secondary stats by %d.
At talent level one, you may summon an fiery imp; at level three a shadowy dúathedlen; and at level five a grotesque uruivellas.
Summoned demons can only be maintained up to a range of %d, and will rematerialize next to you if this range is exceeded.
Only one summoned demon may be active at a time, and the stat bonuses will improve with your Spellpower.

Demon Unity:
You now gain %d%% spell speed while Summoned Demon: Imp is active, %d%% resist all while Summoned Demon: Dúathedlen is active, and %d Mindpower while Summoned Demon: Uruivellas is active.
(Takes effect upon summoning.)
These bonuses scale with your Spellpower.

Flame Fury:
You sacrifice 10%% of your current health channel the power of Fearscape that resides in your demons and a wave of fire emanates from you knocking back foes within radius %d and setting them ablaze doing %0.2f fire damage over 3 turns.
The damage will increase with your Spellpower.

Improved Summoning:
Your summoned demons are more powerful and know new talents at talent level %d.
Imp: Flame Shock, Firestorm, and Burning Hex.
Dúathedlen: Shadow Combat, Shadow Grasp, and Shadow Veil.
Uruivellas: Rush, Draining Assault, and Blindside.
As your Improved Summoning talent increases, so do the chances of your demons being summoned with improved gear (ego chance).


---Changelog
v1.0.0
Initial release

v1.1.0
Took out Demonic Possession and added Demonic Pulse. Moved Improved Summoning to the 4th talent to be the capstone. Cut total hate pool down to 25. Added a hate cost to Demonic Pulse and to the Summon Demon sustains. Reduced max_life from 110 to 90. Improved class description.

v1.2.0
New cursed/diabolical generic tree that replaces cursed/dark-sustenance. Moved Demonic Pulse to Diabolical tree and replaced it with Flame Fury. Made demon kills grant the player 1/4 of the hate for the kill. Changed Duathedlen skills to take out stealth. Added more sacrifice health costs to skills.

v1.2.1
Fixed typos. Reduced sustain hate cost on demons and added a hate gain to Demon Portal to address resource starvation on tough single target fights. Changed the range on Demon Portal to scale with talent points. Tweaked the talent icon for Speed Demon.

v1.2.2
Fixed some talent descriptions.

v1.2.3
Gave Imp and Wretch movement talents. Fixed demon equipment so they don't spawn with antimagic items. Toned down demon chance to get egos on equipment, made level in Improved Summoning increase the chance.

v1.2.4
Reduced pre-req for Blighted Summoning to apply to demons. Fixed imp sometimes missing equipment. Fixed ego chances for demon equipment. Increased imp defense. Gave dúathedlen a regen talent. Added out-of-phase to Demon Portal. Set demon speed equal to yours. Took out some preset talent points to let you spend them as you want. Made Evoker life rating equal to the highest mage (alchemist). Balanced imp phase door. Some hate balancing.

v1.2.5
This is an overhaul of the class because it didn't feel as good to play and balanced as I wanted it to.
- Increased max hate a little. It's still a small pool, but doesn't feel as punishing.
- Increased the level and stat requirements across the board for the Diabolical and Demon Summons trees. Now new demons and levels in Improved Summoming feel special.
- Took out both shadows trees and Black Magic. Added Darkness, Vim, and Doom Covenant (locked) trees. Locked Fearfire. Took out Torment so that you have to wait to use higher vim cost skill until you have more vim in your pool, or use your life with Bloodcasting.
- Made demon summons immune to fear and tweaked their life, armor, and defense to give them a bit more survivability.
- Changed demon summons to start off tiny and grow as you level which is fun with Nekarcos's Visible Size Categories. Without Nekarcos's addon the dúathedlen and uruivellas will be graphically very large even if their size=tiny.
- Changed the Imp's Improved Summoning skills.
- Toned down Improved Summoning so that demons only get one skill with the 1st point, improve that skill with the 2nd, get a second skill and improve the first skill with the 3rd point, improve them both with the 4th point, and get a third skill and improve the previous two skills with the 5th point.
- Changed the wretch to an uruivellas (minotaur-like demon) and gave it a 2Her to help differentiate it from the dúathedlen (shadow demon).
- Fixed the dúathedlen image.
]], [[This adds a new Evoker class which is both corrupted and cursed (though it shows up under Defilers). They are a magic class that does blight and fire damage and evokes both shadows and a demon to serve you.

It is possible for you and your demons to help or hurt each other with some spells and skills. Learning how to work with and around your minions will be key.

NOTE: This addon requires that you have the Ashes DLC active.

https://github.com/Werekracken/tome-evoker

---Generic talents
cursed/cursed-form
cursed/diabolical
cunning/survival - locked (because everyone gets it)
cursed/cursed-aura - optional

-Cursed/Diabolical:

Demonic Pulse:
You sacrifice 10%% of your current health to send out a pulse of demonic energy in radius 10.
All minions in the pulse gain 25%% global action speed for %d turns and the pulse will attempt to daze all foes for %d turns.
You also use your knowledge of the demonic arts to passively obtain unlife, making it so that you only die when your life reaches -%d.
The amount of unlife and the chance to daze increases with your Mindpower.

Demon Portal:
You instantly swap places with your demon. This heals both of you for %d life and you gain 5 hate.
Afterwards, your demon and yourself will be out of phase for 3 turns. In this state all new negative status effects duration is reduced by %d%%, your defense is increased by %d and all your resistances by %d%%.
The amount healed and out of phase bonuses will increase with your Mindpower.

Speed Demon:
You sacrifice 10%% of your max health in return for speed and power.
While sustained you gain %d%% movement speed and increase your Mindpower by %d.
The speed bonus will increase with your Willpower.

Abyssal Shield:
Surround yourself with a defensive aura, increasing armor by %d, and inflicting %0.2f fire and %0.2f blight damage to all attacking foes.
Additionally, your vim will enhance your defences, reducing all damage by %d%% of your current vim (currently %d), but never reducing by more than half of the original damage. This will cost vim equal to 5%% of the damage blocked.
The damage will scale with your Mindpower.

---Class talents
corruption/demon-summons
corruption/sanguisuge
corruption/shadowflame
corruption/vim
cursed/darkness
cursed/fears
corruption/blood - locked
corruption/doom-covenant - locked
corruption/fearfire - locked

-Corruption/Demon Summons:

Summon Demon:
Summon a demon by sacrificing 50%% of your current health. Your demon's primary stat will be improved by %d, its two secondary stats by %d.
At talent level one, you may summon an fiery imp; at level three a shadowy dúathedlen; and at level five a grotesque uruivellas.
Summoned demons can only be maintained up to a range of %d, and will rematerialize next to you if this range is exceeded.
Only one summoned demon may be active at a time, and the stat bonuses will improve with your Spellpower.

Demon Unity:
You now gain %d%% spell speed while Summoned Demon: Imp is active, %d%% resist all while Summoned Demon: Dúathedlen is active, and %d Mindpower while Summoned Demon: Uruivellas is active.
(Takes effect upon summoning.)
These bonuses scale with your Spellpower.

Flame Fury:
You sacrifice 10%% of your current health channel the power of Fearscape that resides in your demons and a wave of fire emanates from you knocking back foes within radius %d and setting them ablaze doing %0.2f fire damage over 3 turns.
The damage will increase with your Spellpower.

Improved Summoning:
Your summoned demons are more powerful and know new talents at talent level %d.
Imp: Flame Shock, Firestorm, and Burning Hex.
Dúathedlen: Shadow Combat, Shadow Grasp, and Shadow Veil.
Uruivellas: Rush, Draining Assault, and Blindside.
As your Improved Summoning talent increases, so do the chances of your demons being summoned with improved gear (ego chance).


---Changelog
v1.0.0
Initial release

v1.1.0
Took out Demonic Possession and added Demonic Pulse. Moved Improved Summoning to the 4th talent to be the capstone. Cut total hate pool down to 25. Added a hate cost to Demonic Pulse and to the Summon Demon sustains. Reduced max_life from 110 to 90. Improved class description.

v1.2.0
New cursed/diabolical generic tree that replaces cursed/dark-sustenance. Moved Demonic Pulse to Diabolical tree and replaced it with Flame Fury. Made demon kills grant the player 1/4 of the hate for the kill. Changed Duathedlen skills to take out stealth. Added more sacrifice health costs to skills.

v1.2.1
Fixed typos. Reduced sustain hate cost on demons and added a hate gain to Demon Portal to address resource starvation on tough single target fights. Changed the range on Demon Portal to scale with talent points. Tweaked the talent icon for Speed Demon.

v1.2.2
Fixed some talent descriptions.

v1.2.3
Gave Imp and Wretch movement talents. Fixed demon equipment so they don't spawn with antimagic items. Toned down demon chance to get egos on equipment, made level in Improved Summoning increase the chance.

v1.2.4
Reduced pre-req for Blighted Summoning to apply to demons. Fixed imp sometimes missing equipment. Fixed ego chances for demon equipment. Increased imp defense. Gave dúathedlen a regen talent. Added out-of-phase to Demon Portal. Set demon speed equal to yours. Took out some preset talent points to let you spend them as you want. Made Evoker life rating equal to the highest mage (alchemist). Balanced imp phase door. Some hate balancing.

v1.2.5
This is an overhaul of the class because it didn't feel as good to play and balanced as I wanted it to.
- Increased max hate a little. It's still a small pool, but doesn't feel as punishing.
- Increased the level and stat requirements across the board for the Diabolical and Demon Summons trees. Now new demons and levels in Improved Summoming feel special.
- Took out both shadows trees and Black Magic. Added Darkness, Vim, and Doom Covenant (locked) trees. Locked Fearfire. Took out Torment so that you have to wait to use higher vim cost skill until you have more vim in your pool, or use your life with Bloodcasting.
- Made demon summons immune to fear and tweaked their life, armor, and defense to give them a bit more survivability.
- Changed demon summons to start off tiny and grow as you level which is fun with Nekarcos's Visible Size Categories. Without Nekarcos's addon the dúathedlen and uruivellas will be graphically very large even if their size=tiny.
- Changed the Imp's Improved Summoning skills.
- Toned down Improved Summoning so that demons only get one skill with the 1st point, improve that skill with the 2nd, get a second skill and improve the first skill with the 3rd point, improve them both with the 4th point, and get a third skill and improve the previous two skills with the 5th point.
- Changed the wretch to an uruivellas (minotaur-like demon) and gave it a 2Her to help differentiate it from the dúathedlen (shadow demon).
- Fixed the dúathedlen image.
]], "init.lua description")
--]==]


